
div#menu {
width:100%;
	height:auto;
	border-bottom:1px solid #999;
	border-top:1px solid #999;
	background:#872534;
	float:left;
}

div#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}
div#menu ul.menu {
	padding-right: 6px;
	background:#872534;
	height:auto;
}

div#menu li {
    position: relative;
    margin: 0;
    padding: 0 0px 0 0;
    display: block;
    float: left;
    z-index: 9;
    width: auto;
}
div#menu ul ul li {
    z-index: 9;
}
div#menu li div {
    list-style: none;
    float: left;
    position: absolute;
    z-index: 11;
    top:53px;
    left: 0;
    visibility: hidden;
    width:860px;
	padding:10px 0;
	background:#872534;
}
div#menu li:hover>div {
    visibility: visible;
}

div#menu a {
    position: relative;
    z-index: 10;
    height: 50px;
    display: block;
    float: left;
    line-height: 50px;
    text-decoration: none;
    margin-top: 1px;
    white-space: nowrap;
    width: auto;
    padding-right:5px;
    text-align:center;
}
div#menu span {
    margin-top: 2px;
    padding-left: 15px;
    color: #fff;
    font: normal 13px Helvetica,Arial,FreeSans,sans-serif;
    background: none;
    line-height: 50px;	
    display: block;
	
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 95% 0;
    text-align: center;
}

/* menu::level1 */
div#menu a {
    height:53px;
    background: none;
    text-transform:uppercase;
}
div#menu li.current a,

div#menu li.current a span,
div#menu ul.menu>li:hover>a span {
	  color: #FFF;

}
div#menu li {  }
div#menu li.last { background: none; }

/* menu::level2 */
div#menu ul ul li {
    background: none;
    padding: 0;
}
div#menu ul ul a {
    padding: 0px;
    height: auto;
    float: none;
    display: block;
    line-height: 25px;
    font-size: 13px;
    color: #fff;
    z-index: -1;
    padding-left: 5px;
    white-space: normal;
    width:auto;
    margin: 0 8px;
    text-transform: none;
}
    
div#menu ul ul a span {
	  padding: 0 5px;
    line-height: 25px;
    font-size: 12px;
}
div#menu li.current ul a,
div#menu li.current ul a span {
    background:none;
}
div#menu ul ul a:hover {
 background:none;
 background-color: #33a9e6;
}
div#menu ul ul a:hover span {
	background:none;
	color: #FFF;
}

div#menu ul ul span {
	
    margin-top: 0;
	width:250px;
    text-align: left;
}


